DEFAULT:
  EXPID:
  HPCARCH: nord3v2
experiment:
  DATELIST:
  MEMBERS: fc0
  CHUNKSIZEUNIT: month
  CHUNKSIZE: 1
  NUMCHUNKS:
  CHUNKINI: 1
  CALENDAR: standard
project:
  PROJECT_TYPE: local
  # Destination folder name for project. type: STRING, default: leave empty,
  PROJECT_DESTINATION: auto-s2s
# If PROJECT_TYPE is not git, no need to change
git:
  # Repository URL  STRING: 'https://github.com/torvalds/linux.git'
  PROJECT_ORIGIN: https://earth.bsc.es/gitlab/es/auto-s2s.git 
  # Select branch or tag, STRING, default: 'master', help: {'master' (default), 'develop', 'v3.1b', ...}
  PROJECT_BRANCH: master
  # type: STRING, default: leave empty, help: if model branch is a TAG leave empty
  PROJECT_COMMIT: ''
svn:
  PROJECT_URL: ''
  PROJECT_REVISION: ''
# If PROJECT_TYPE is not local, no need to change
local:
  # type: STRING, help: /foo/bar/ecearth 
  PROJECT_PATH: /esarchive/scratch/vagudets/repos/auto-s2s/
# If PROJECT_TYPE is none, no need to change
project_files:
  # Where is PROJECT CONFIGURATION file location relative to project root path
  FILE_PROJECT_CONF: '' 
  # Where is JOBS CONFIGURATION file location relative to project root path
  FILE_JOBS_CONF: ''
  # Default job scripts type in the project. type: STRING, default: bash, supported: 'bash', 'python' or 'r'
  JOB_SCRIPTS_TYPE: ''
rerun:
  # Is a rerun or not? [Default: Do set FALSE]. BOOLEAN: TRUE, FALSE
  RERUN: FALSE
  # If RERUN: TRUE then supply the list of chunks to rerun
  # LIST: [ 19601101 [ fc0 [1 2 3 4] fc1 [1] ] 19651101 [ fc0 [16-30] ] ]
  CHUNKLIST: ''
